@charset "utf-8";
/* CSS Document */
/* Default styles */
body {
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
	background-color:#e6e6e6;
	color:#666;
	font-family:'Roboto', sans-serif;
	font-weight:400;
	font-size:13px;
}
.container {
	background-color:#FFF;
	box-shadow: 0px 0px 5px #ebebeb;
}
.container-noshadow {
	background-color:transparent;
	box-shadow:none;
}
.container-fluid {
	padding:0px;
	background-color:#FFF;
}
.row {
	width: 99%;
	margin: 0 auto;
}
h1 {
	margin: 0px 0px 10px 0px;
	color:#666;
	font-size:30px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	text-align:left;}
h2 {
	color:#666;
	font-size:18px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	text-align:left;}
h3 {
	margin-left: -8px;
        color:#0097d8;
	font-size:40px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	text-align:left;
}
.header {
	height: 90px;
	padding:0px;
}
.logo {
	float:right;
	padding:15px 10px 0px 0px;
}
.btn {
	padding: 14px 16px;
	font-size: 20px;
	color:#FFF;
	background-color:#1d83a2;
	line-height: 1;
	font-family:'Roboto', sans-serif;
	font-weight:300;
	border-color:#FFF;
}
.img-resize {
	width:100%	
}
.imgBorder {
	border:2px solid #dddddd;
}

/* Menu styles */
.navline {
	max-height:30px !important;
	z-index: 9999 !important;
	margin-bottom: 7px;
	margin-right: 10px;
}
.navbar {
  	color:#002a41; 
  	font-size:12px;
  	position:relative;
}
.navbar-inner, .navbar, .btn-navbar {
	border: 0px;
}
.navbar-collapse {
	padding:0px
}
.navbar-nav>li>a {
	color: #002a41 !important;
  	text-shadow: none;
 	border:none;
  	padding:5px 8px 5px 8px !important;
	text-transform:uppercase;
	border-left: 1px solid #e7e7e7;
  	font-size:12px;
}

.navbar .nav > li:first-child > a {
	margin-left:-15px !important;
  	padding-left:10px !important;
	border-left: 0px;
}

.navbar .nav > li:last-child > a {
	border-right: none;
}

.navbar .nav > li:hover > a {
	background-color:#e7e7e7;
}

.navbar .nav > li.active > a {
	background-color:#e7e7e7;
	border:none;
}

.nav-active {
	background-color:#e7e7e7 !important;
	background-image:none !important;
}

.dropdown-menu {
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 12px;
	background-color: #fff;
	border: 0px;
	border-radius: 0px;
	text-transform:uppercase;
}
.navbar-default {
	background-color:transparent;
}
.dropdown-menu>li>a {
	color:#1283a5;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	text-decoration: none;
	background-color: #8ac9ec
}
.mobile-menu {
	margin: 0px 10px 0px 0px;
	width:100%;
	background-color:#FFF;
}

.site-search {
	margin: 0px 0px 0px 30px;
	width:180px !important;
	float:right;
	padding: 0px 10px 2px 6px;
	border: 1px solid #ccc;
}
.site-search-item {
	padding-top:2px;
	display: block;
	width: 130px;
	height: 25px;
	font-size: 13px;
	line-height: 1;
	color:#999;
	background-color: #fff;
	background-image: none;
	border: 0px;
	border-radius: 4px;
}
.site-search-submit { 
background-image: url(/common/images/search.png);
background-position:  0px 0px;
background-repeat: no-repeat;
width: 20px;
height: 22px;
border: 0px;
background-color: none;
cursor: pointer;
outline: 0;
float:right;
}

/* Left Menu */
.left-c {
	min-height:300px;
}
.left-menu {
	margin-left:-30px;
	margin-right:-15px;
	padding-top:8px;
	padding-bottom:8px;
	background-image:url(../images/leftnavbg.jpg);
	background-position:right;
	background-repeat: no-repeat;
	background-color:#FFF;
	font-size: 13px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	border: 0px;
	border-radius: 0px;
}
.left-menu>li>a {
	padding:5px;
	color:#1283a3;
	background-image:url(../images/leftnavbg.jpg);
	background-position:right;
	background-color:#FFF;
	color:#0176ab;
	border-bottom:1px solid #FFF;	
}
.left-menu>li>a:hover {
	text-decoration: none;
	background-image:none !important;
}
.left-menu-active>a {
	text-decoration: none;
	font-weight: bold;
	background-image:none !important;
	border-bottom:1px solid #FFF;	

}
.left-menu li:first-child > a {
	border-top:1px solid #FFF;	
}
.left-menu-ads {
	margin-left: -30px;
	margin-right: -15px;
    padding-top: 10px;
    padding-bottom: 10px;
}
/* Left Menu update */
#sectionNav ul {
	list-style: none !important;
}
#sectionNav .open li {
	margin-left: -15px;
	margin-right: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	background-image: url(../images/leftnavbg.jpg);
	background-position: right;
	font-size: 13px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	border-bottom:1px solid #FFF;
	
}
#sectionNav .open li a {
	border-top: none;	
}
#sectionNav .highlight a {
	text-decoration: none;
	font-weight: bold;
	background-image:none !important;	
}

/* Content Page styles */
.page {
	margin-right: -40px;
	min-height:600px;
	padding:20px 20px 20px 20px;
	color:#666;
	font-size:13px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
}
.page-with-pic {
	padding:20px;
	min-height:600px;
	color:#666;
	font-size:13px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
}
.page-pic {
	padding-top:20px;
	margin:0px 3px 0px -3px;
}
.page-pic-left {
	margin-left:-25px;
}

a {
	color: #1d83a2;
	text-decoration: none
}
a:hover, a:focus {
	color: #666;
	text-decoration: underline
}

.break {
	padding-top:10px;
}

/* Logo and social media */

.sm-box {
	float:right; 
	margin-right:-15px; 
	padding-top:14px
}

/* Home Page styles */
#HomeFeature {
    display:none;   
}
.homeimg {
	min-height:337px;
}
.carousel-caption {
	text-shadow: none
}
.carousel-indicators li {
	border: 1px solid #666;
	background-color: #666;
}
.carousel-indicators .active {
	border: 1px solid #1d83a2;
	background-color: #1d83a2;
}
.carousel-indicators-bg {
	background-color:#FFF;
	opacity:0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */	
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 10%;
	left: 75%;
	bottom: -10px;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

.form-item {
	display: block;
	width: 190px;
	height: 22px;
	padding: 3px 6px;
	margin-bottom:4px;
	font-size: 12px;
	line-height: 1;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.home-content {
	margin-top: 20px;
}
.page-content {
	margin-right:-15px;
	background-image:url(../images/pagebg.jpg);
	background-position: top center;
	background-repeat:no-repeat;
}
.home-pic-left {
	padding-left:200px;
	margin-right:-350px;
}
.home-pic-right {
	padding-right:200px;
	margin-left:-350px;
}
.home-pic-heading {
	font-family: 'Roboto', sans-serif; 
	font-weight:300; 
	color:#1d83a2; 
	font-size:28px
}
.home-pic-content {
	font-family: 'Roboto', sans-serif; 
	font-weight:300; 
	color:#FFF; 
	font-size:38px
}
.home-pic {
	color:#ffffff;
	margin:-150px 0px 0px -150px;
	text-align:left
}
.home-pic-h1 {
	font-size:56px;
}
.home-pic-txt {
	font-size:14px;
	margin:20px 0px
}
.home-pic-btn {
	font-size:14px;
	padding: 5px 10px 6px 5px;
	border: 1px solid #f7941d;
	width:130px !important
}
.home-pic-white {
	color:#FFFFFF
}
.home-pic-LightBlue {
	color:#0194d3
}
.home-pic-DarkBlue {
	color:#0d3050
}
.home-pic-Red {
	color:#d2232a
}
.home-pic-Green {
	color:#8dc63f
}
.home-pic-Pink {
	color:#ef85b4
}
.home-pic-Orange {
	color:#f7941d
}
.home-news {
	margin: 15px 0px 10px 0px;
	float:left;
}

.home-btn-bg {
	float:left;
	padding: 7px 5px 2px 10px;
	margin: 0px 0px 4px 0px;
	width:100%;
	min-width: 310px;
	background-color:#efbc23;
	background-image:url(../images/home-yell-btn.jpg);
	background-repeat:no-repeat;
	background-position:right;
	font-size:18px;
	color:#cc6633;
	text-decoration:none;
}
home-btn-right {
	float:right;
	min-width: 290px !important;	
}
.btn-bg-right {
	float:right;
	padding: 10px 5px 8px 10px;
	margin: 0px;
	width:100%;
	min-width: 183px;
	min-height: 40px;
	background-color:#efbc23;
	background-image:url(../images/yell-btn.jpg);
	background-repeat:no-repeat;
	background-position:right;
	font-size:14px;
	color:#cc6633;
	text-decoration:none;
}
.btn-bg-left {
	float:right;
	padding: 0px 5px 0px 10px;
	margin: 0px 0px 0px 0px;
	width:100%;
	min-width: 183px;
	background-color:#efbc23;
	background-image:url(../images/yell-btn.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	font-size:14px;
	color:#cc6633;
	text-decoration:none;
}
.btn-bg-grey {
	background-color:#e9eaea;
	background-image:url(../images/gry-btn.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	color:#0076a6;
	margin:0px;
}
.btn-bg-grey-ext {
	padding:10px;
	background-color:#e9eaea;
	background-image:url(../images/gry-btn-bg.jpg);
	background-repeat:repeat-y;
	background-position:right;
	color:#0076a6;
	min-height:40px;
}
.btn-bg-grey-ong {
	padding:10px;
	background-image:url(../images/news-trw-bg.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	background-color:#e9eaea;
	color:#0076a6;
	min-height:300px;
}
.btn-bg-wht {
	background-color:#FFF;
	background-image:url(../images/wht-btn.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	color:#0076a6;
}
.img-ds {
	box-shadow: 2px 2px 5px #666;
}
.home-btn-arrow {
	color:#cc6633;
	text-decoration:none;
	width:35px; 
	float:right;
	text-align:right;
}
.btn-arrow-blue {
	color:#0076a6;
}
.button-std {
	min-width:220px; 
	color:#0076a6; 
	font-size:24px;  
	border-top:1px solid #e7e7e7; 
	padding:3px;
	font-family: 'Roboto', sans-serif; font-weight:300; 
	background-image:url(../images/arrow-std-bg.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}
.button-std-wide {
	width:320px; 
	color:#0076a6; 
	font-size:24px;  
	border-top:1px solid #e7e7e7; 
	padding:3px;
	font-family: 'Roboto', sans-serif; font-weight:300; 
	background-image:url(../images/arrow-std-bg.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}
.arrow-std {
	float:right;
	padding:3px 3px 0px 0px;
	margin:0px;
	text-shadow: 1px 1px #ccc;
}
.arrow-lg {
	float:right;
	padding:0px 8px 0px 0px;
	margin-top:-5px !important;
	text-shadow: 1px 1px #ccc;
}
.home-news-heading {
	float:left;
	font-size:24px; 
	padding: 5px 0px 5px 0px; 
	color:#0097d8;

}
.home-news-pic {
	float:right;
	width:40%;
	padding: 10px 0px 10px 5px; 

}
.home-news-content {
	float:left;
	font-size:12px; 
	padding: 0px 0px 5px 0px; 
	color:#666;

}
.home-news-more {
	color:#666;
	float:left;
	font-size:12px; 
	padding: 2px 5px 2px 5px; 
	border: 1px solid #ccc;
	border-radius: 4px;
}
.news8 {
	margin-left:-15px;
	padding-left: 15px;
	background-image:url(../images/Locations8.jpg);
	min-height: 280px;
}
.home-specials {
	float:left; 
	width:100%; 
	height:90px !important;
	min-width:328px; 
	background-repeat:no-repeat; 
	margin:0px -15px 5px -10px;
	padding-left:10px;
}
.home-specials-arrow {
	background-color:#FFF; 
	float:right;
	opacity:0.6; 
	filter:alpha(opacity=60); 
	padding:5px 14px 5px 16px; 
	margin:0px; 
}

a.home-specials-arrow:link {

}
a.home-specials-arrow:visited {

}
.home-specials-arrow:hover {
	color:#F0F;
}
.news-hr {
	margin:5px 0px 5px 0px;
	border-color:#e7e7e7;
}
.news-heading {
	color:#0088cc;
}
.video-pic {
	width:155px; 
	float:left;
	margin-right:40px;
}
.video-txt {
	width:100%; 
	padding:2px 0px 0px 5px; 
	border-top: 1px solid #e7e7e7;
	background-image:url(../images/arrow-std-bg.jpg); 
	background-repeat:no-repeat; 
	background-position:right -8px; 
	font-size:12px; 
	font-weight:400;
}
.pic-text {
	margin-bottom: 5px;
	margin-left: 10px;
    float: left;
	height: 118px;
}
.location-right {
	width: 30%; 
	padding-left: 10px; 
	float: right;
}
.location-left {
	width: 70%; 
	padding-right: 10px; 
	float: left;">
}
.home-admission-top {
	color: #ffffff; 
	font-family: Roboto; 
	height: 30px; 
	background-color: #d74303; 
	font-size: 21px; 
	margin-right: -15px!important;
}
.home-admission-bottom {
	color: #f1ff00; 
	font-family: Roboto; 
	height: 55px; 
	background-color: #ea6d00; 
	margin-right: -15px!important;
}
.page-other-content-left {
	width: 70%;
	float:left;
}

/* Ramsay website > About Us > History page */
#accordion2 .panel-body {
	background-color: #ffffff;
}

/* Footer */
.footer-top {
	background-color:#33b6d1;
	height:50px;
	color:#fff;
	font-size:12px;
	margin-bottom:20px;
}
.footer-top-left {
	float:left;
	padding: 12px 0px 0px 20px;
	font-size:10px;
}
.footer-top-tou {
	float:right;
	padding-top: 5px;
	font-size:10px;
}
.footer-top-right {
	background-color:#55c7dc;
	padding: 10px 20px 10px 0px;
	text-align:right;
	color:#FFF;
	font-size:10px;
}
.footer-copyright {
	color:#FFF;
	padding: 5px 0px 5px 0px;
	text-align:center;
}
a.footer-txt:link {
	color:#FFF;
}
a.footer-txt:visited {
	color:#FFF;
}
.footer-txt:hover {
	text-decoration:underline;
}
.footer-bottom {
	background-color:transparent;
}
.foottab {
	width:200px; 
	margin: 0 auto;
	padding:0px;
	overflow:hidden;
	height:22px
}
.foottab-btn {
	width:96px;
	height:20px;
	float:left;
	margin-right:4px;
	background-color:#FFF;
	text-align:center;
	border-bottom-right-radius: 2px;
 	border-bottom-left-radius: 2px; 
	padding:0px;
}
.foottab-btn:link {
	color:#999;
}
.foottab-btn:visited {
	color:#999;
}
.foottab-btn:hover {
	background-color:#999 !important;
	color:#FFF;
}
.sitemap {
	width:100%;
	padding:4px;
	text-align:center;
	font-size:12px;
	background-color:#FFF;
}
.sitemap-box {
	display:inline-table;
	min-width:100px;
	padding:4px;
	text-align:left;
}
/* Internal pages */
.page-right {
	margin-left:-8px; 
}
.page-search {
	background:#c7c9c8;
	height: 40px;
	padding: 8px 12px;
	margin-right:-43px;
}
.page-admission {
	background-image:url(../images/right-content-bg-yellow.jpg);
	background-color:#ffc42e;
	background-repeat:repeat-y;
	color:#FFF;
	height: 30px;
	padding-top: 5px;
	margin-right:-43px;
}
.page-quickfind {
	background-image:url(../images/right-content-bg-blue.jpg);
	background-repeat:repeat-y;
	background-color:#89cff1;
	color:#FFF;
	height: 30px;
	padding-top: 5px;
	margin-right:-43px;
}
.right-action {
	float:right;
	background-color:inherit;
}
.see-through {
	opacity:0.9;
    filter:alpha(opacity=90); /* For IE8 and earlier */	
}
.see-through-50 {
	opacity:0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */	
}
/* Old styles */
.subhead1 {
	text-transform: uppercase;
	font-style: normal;
	font-weight:bold;
	color: #01325b;
}
.subhead2 {
	font-style: normal;
	font-weight:bold;
	color: #01325b;
}
.tablesort-odd {
	background-color:#f2f8ff;
}
.contact-main {
	float: left; 
	width: 100%; 
	background-color:#f7f7f7; 
	background-image:url(/common/images/pagebg-contact.jpg); 
	background-position: top center; 
	background-repeat:no-repeat; 
	padding-bottom:20px
}
.contact-items {
	float: left; 
	width: 40%;
	margin:0px 20px 0px 30px;
	border-bottom: 1px solid #e7e7e7;
}
.contact-email {
	float:right;
}
.contact-web {
	float:right; 
	height:40px; 
	width:40px; 
	border: 1px solid #e7e7e7; 
	border-top:none; 
	padding: 10px 5px 0px 0px
}
.contact-web-arrow {
	color:#9a9a9a; 
	background-color:#fafafa
}


/*
** Accordion styles
*/
/* blue accordion styles*/
.panel-group-blue {
  margin-bottom: 20px;
}
.panel-group-blue .panel {
  margin-bottom: 0;
  overflow: hidden;
  background-color: #f7f7f7;
  border-radius: 0;
}
.panel-group-blue .panel + .panel {
  margin-top: 8px;
  border: 0;
}
.panel-default-blue > .panel-heading {
  color: #fff;
  background-color: #29b6d4;
  border: 0;
  padding: 10px 0 10px 20px;
  border-radius: 0;
}
.panel-default-blue .panel-heading .panel-title {

}
.panel-default-blue .panel-heading .panel-title a {
	color: #fff;
}
.panel-default-blue .panel-heading .panel-title a:hover {
	text-decoration: none;
}
.panel-default-blue .panel-collapse .panel-body {
  padding: 10px 0px;
  border: 0;
}

/* light grey accordion styles*/
.panel-group-grey {
  margin-bottom: 20px;
}
.panel-group-grey .panel {
  margin-bottom: 0;
  overflow: hidden;
  background-color: #f7f7f7;
  border-radius: 0;
}
.panel-group-grey .panel + .panel {
  margin-top: 8px;
  border: 0;
}
.panel-default-grey > .panel-heading {
  color: #666666;
  background-color: #cccccc;
  border: 0;
  padding: 10px 0 10px 20px;
  border-radius: 0;
}
.panel-default-grey .panel-heading .panel-title {

}
.panel-default-grey .panel-heading .panel-title a {
	color: #666666;
}
.panel-default-grey .panel-heading .panel-title a:hover {
	text-decoration: none;
}
.panel-default-grey .panel-collapse .panel-body {
/*  padding: 10px 20px;
  padding: 10px 37px 10px 20px;
  width: 100%;*/
  border: 0;
}

/* Internal accordian styles
*/
.accordion-mgt-pic {
	width:20%;
	text-align:right;
	float:right;
}
.accordion-mgt-copy {
	width:78%;
	float:left;
	border-right: 1px solid #e7e7e7;
	padding-right: 20px;
}
.panel-default-blue .panel-collapse .panel-body {
/*	margin-left: 29px;
	width: 155px;
	float: right;
	text-align: right;*/
	padding: 20px;
	margin-right: 16px;
}
.text-qualification {
	color: #0071a0;
}
.hyperlink-box {
	padding: 5px;
	border: 1px solid #eee;
	background-color: #fff;
	color: #0074a9;
}
.hyperlink-blue {
	color: #0074a9;
}

/* Ramsay Health Care
** adding chevron / arrows at the end of accordion heading
*/
.panel-heading .accordion-rhc:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #0198d4;         /* adjust as needed */
	background-color: #6bd7e6;
	border-left: #68c8d9 1px solid;
	padding: 10px;
	margin-top: -10px;
	opacity:0.6; 
	filter:alpha(opacity=60);
}
/* grey chevron / arrow */
.panel-heading .accordion-grey:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #666666;         /* adjust as needed */
	background-color: #e1e1e1;
	border-left: #dddddd 1px solid;
	padding: 10px;
	margin-top: -10px;
	opacity:0.6; 
	filter:alpha(opacity=60);
}
/* linking to page, blue chevron / arrow */
.panel-heading .accordion-page:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #0198d4;         /* adjust as needed */
	background-color: #6bd7e6;
	border-left: #68c8d9 1px solid;
	padding: 10px;
	margin-top: -10px;
	opacity:0.6; 
	filter:alpha(opacity=60);
}

/* Hospitals
** adding chevron / arrows at the end of accordion heading
 */
.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

/* Make Youtube iframe responsive*/
.videoWrapper {
	position: relative;
	padding-bottom: 53%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Make image rows responsive*/
.pg-img-left {
margin-left: -15px;
padding-bottom: 15px;
text-align: left;
}
.pg-img-center {
padding-bottom: 15px;
text-align: center;
}
.pg-img-right {
margin-right: -30px;
padding-bottom: 15px;
text-align: right;
}
/************/


/* Mobile improvements */	
@media (min-width:768px) and (max-width:991px) {
.navbar-nav>li>a {
  	padding:5px 6px 5px 6px !important;
}
.page {
	margin-right: 0px;
}
.header {
	height: 88px;
	padding:0px;
}
h3 {
	font-size:40px;
	padding:0px;
}
.home-news1 {
	margin: 3px -5px 3px 0px;
}

.home-news2 {
	margin: 3px -5px 3px 0px;
}

.home-news3 {
	margin: 3px -5px 3px 0px;
}
.home-pic-heading {
	font-size:20px
}
.home-pic-content {
	font-size:30px
}
.footer-top {
	height:150px;
}
.footer-top-left {
	float:left;
	width:100%;
	padding: 12px 0px 12px 20px;
	text-align:center !important;
}	
.footer-top-right {
	float:left;
	width:100%;
	padding: 10px 20px 10px 0px;
	text-align:center;
}
.accordion-pic {
	width:20%;
}
.accordion-copy {
	width:75%;
}
.button-std .button-std-wide {
	width:100%; 
}
.footer-top-tou {
	float:left;
	padding-left: 5px;
}
.homeimg {
	min-height:240px;
}
.pg-img-left {
margin-left: 0px;
text-align: center;
}
.pg-img-right {
margin-right: 0px;
text-align: center;
}
}
@media (min-width:992px) and (max-width:1099px) {
.navbar-nav>li>a {
  	padding:5px 6px 5px 6px !important;
}
.home-specials {
	min-width:305px; 
}
.footer-top-left {
	padding: 7px 0px 12px 20px;
}	
.footer-top-tou {
	float:left;
	padding-top: 0px;
}
.homeimg {
	min-height:314px;
}
}
@media (max-width:768px) {
.container {
	background-color:#FFF !important;
}
.page-content {
	margin-right:0px;
	background-image:none;
}
h3 {
	font-size:20px;
	text-align:center;
	padding:0px;
}
.navline {
	background-image:none !important;
	background-color:transparent;
}
.navbar-nav>li>a {
	margin-left: 20px;
    background-image:none !important;
    border: none;
	background-color:#FFF;
}

.dropdown-menu>li>a {
	margin-left: 20px;
	background-color:#FFF;
	width:100%;
}
.home-specials {
	min-width:300px; 
}
.page {
	margin:0px;
}
.footer-top {
	height:150px;
	text-align:center !important;
}
.footer-top-left {
	float:left;
	width:100%;
	padding: 12px 0px 12px 20px;
	text-align:center !important;
}	
.footer-top-right {
	float:left;
	width:100%;
	padding: 10px 20px 10px 0px;
	text-align:center;
}
.footer-top-tou {
	float:left;
	padding-left: 5px;
}
.accordion-mgt-pic {
	width:100%;
	text-align:left;
	float:left;
	padding-bottom:10px;
}
.accordion-mgt-copy {
	width:100%;
	float:left;
	border-right: none;
	padding-right: 20px;
}
.button-std {
	width:100%; 
}
.contact-items {
	float: none; 
	width: 80%;
	border-bottom: none;
}
.pic-text {
	margin-bottom: 5px;
	margin-left: 0px;
    float: left;
	width:100%;
	height: 118px;
}
.location-right {
	width: 100%; 
	padding-left: 0px;
	float:none;
}
.location-left {
	width: 100%; 
	padding-right: 0px; 
	float: none;">
}
.location-right {
	width: 100%; 
	float: left;
}
.page-other-content-left {
	width: 95%;
}
/* line 3, clingify.scss */
.js-clingify-ztransform, .js-clingify-wrapper {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

/* Baseline selectors */
/* line 10, clingify.scss */
.js-clingify-wrapper {
  width: 100%;
}

/* line 14, clingify.scss */
.js-clingify-locked {
  left: 0;
  position: fixed;
  top: 0;
  z-index: 99999;
}
.pg-img-left {
margin-left: 0px;
text-align: center;
}
.pg-img-right {
margin-right: 0px;
text-align: center;
}
}
/* Styles for printers */
@media print
{

/* your stylesheet for printing, eg.: */
.panel-collapse,
    .panel-collapse .collapse, .collapse.in {
        display: block !important;
		height: auto !important;
		overflow:auto;
    }


.navbar {
	display:block;
}
#bs-example-navbar-collapse-1 {
	display:none;
}
div.col-md-2 div.translate-box {
	display:none;
}
.col-md-3 {
	margin-left:0;
}
.home-right {
	margin-left:0;
}
.home-search {
	display: block;
}
.quickfind-txt {
	color:inherit;
}
.home-content-half p {
	color: #fff;
}

.footer-top {
	background-color:#4cafe8;
	background-image:url(../images/footer-bg.jpg);
	color:#0F6;
	margin-left: -20px;
	margin-right: -20px;
	min-height:5px;
	color:#fff;
	padding: 10px;
	font-size:16px;
	text-align:center;
}
}

